#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDClear.h>
#include <GetClose.h>
#include <SetLCDBack.h>

int main(void)
{
    X4RCU_Init();
    unsigned char i;
    unsigned int White = 65535;
    SetLCDClear(White);
    while (1)
    {
        i = GetClose(_CLOSE_1_);
        if ( i>0 )
        {
            SetLCDBack(1);
        }
        else
        {
            SetLCDBack(0);
        }
    }
    while(1);
}

